/* SITE STYLES */

body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body, td {
	font-size: 12px; 
}

label {
	cursor: pointer;
}

/* HEADER STLYES */

.headerFrame {
	margin: 0;
	padding: 0;
}

.header {
	margin: 0;
	padding: 15px;
	height: 80px;
	font-size: 36px;
	font-weight: bold;
	color: #0066CC;
}

.topNavBar {
	margin: 0;
	padding: 1px 0 5px 0;
	border-bottom: 20px solid #CCC;
	background-image: url(../../images/navBar_bg.gif);
	background-repeat: repeat-x;
	color: #FFF;
}

.menu {
	font-weight: bold;
    display: block;
    margin: 0;
    padding: 0;
    width: 758px; /* important for Opera7 */
}

.menu ul {
    display: block;
    margin: 0;
    padding: 0;
}

.menu li {
    list-style: none;
    height: auto;
    display: inline;
    display/**/: block;
    float: none;
    float/**/: left;
    margin: 0;
    padding: 0;
}

.menu li a{
	font-size: 10px;
    text-align: left;
    color: #FFF;
    display: block;
    text-decoration: none;
    padding: 2px 16px 2px 16px;
	border-right: 1px solid #FFF;
    margin: 0;
} 

.menu li a:hover{
	color: #CCCCCC;	
}

/* CONTENT AREA STLYES */

.contentFrame {
	margin: 0;
	padding: 0;
}

.content {
	margin: 0;
	padding: 15px;
	border-top: 1px solid #666;
}

.content a {
	color: #003399;
	text-decoration: none;
}

.content a:hover {
	color: #0066CC;
	text-decoration: none;
}

	.pageHeading {
		font-weight: bold;
		font-size: 14px;
	}

.leftSideBar {
	margin: 0;
	padding: 5px;
	background-color: #CCC;
	width: 190px;
	font-weight: bold;
	color: #666;
	border-right: 1px solid #666;
}

.leftSideBar a {
	color: #FFF;
	text-decoration: none;
}

.leftSideBar a:hover {
	color: #333;
	text-decoration: none;
}

/* FOOTER STLYES */

.footerFrame {
	margin: 0;
	padding: 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.footer {
	margin: 0;
	padding: 5px;
	background-color: #EEE;
	font-size: 10px;
	text-align: center;
}

.footer a {
	color: #333;
	text-decoration: none;
}

.footer a:hover {
	color: #333;
	text-decoration: underline;
}

.dj {
	margin: 5px;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}

.dj a {
	color: #0066CC;
	text-decoration: none;
}

.dj a:hover {
	color: #003399;
}

/* REGISTRATION FORM */

.regForm {
	border: 1px solid #666;
	margin: 0 0 0 20px;
}

.regForm td {
	padding: 5px;
	font-weight: 900;
}

.regFormHead {
	padding: 2px;
	font-size: 12px;
	font-weight: 900;
	background-color: #999999;
	color: #FFF;
	border-bottom: 1px solid #666;
}

/* LOGIN STYLES */

.loginFrame {
	border: 1px solid #666;
	font-size: 10px;
	font-weight: 900;
}

.loginFrame td {
	padding: 2px;
}

.loginHead {
	background-color: #999999;
	color: #FFF;
	font-size: 12px;
	font-weight: 900;
	border-bottom: 1px solid #666;
}

/* LEFT LOGIN STYLES */

.leftLogin {
	border: 1px solid #333;
	font-size: 10px;
	font-weight: 900;
	color: #666;
}

.leftLogin td {
	padding: 2px;
}

.leftLogin input {
	border: 1px solid #333;
	background-color: #EEE;
	height: 18px;
	padding: 1px;
}

.leftLogin .button {
	border: 1px solid #333;
	font-size: 10px;
	font-weight: 900;
	color: #666;
	padding: 0 2px 2px 2px;
	margin: 5px;
	background-color: #EEE;
}

.leftLoginHead {
	background-color: #999;
	color: #FFF;
	font-size: 12px;
	font-weight: 900;
	border-bottom: 1px solid #666;
}

/* LEFT SIDE */

/* user account */
.user {
	border-bottom: 1px solid #666;
	width: 80%;
	margin: 0px 0px 6px 0px;
}

/* LOGISTIC MODULE */

.lgstMenu {
	margin: 0px;
	padding: 0px;
}

.lgstMenu ul {
	list-style: none;
	padding: 0px;	
	margin: 0;
	width: 100%;
	float: left;
	background-image: url(../../images/tab_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.lgstMenu li {
	float: left;
	display: block;
	list-style: none;	
	color: #FFF;
}

.lgstMenu li a {
	padding: 2px 6px 2px 6px;
	margin: 0px 4px 0px 0px;
	text-decoration: none;
	display: block;
	color: #666;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E5E5E5;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.lgstMenu li a.active {
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	display: block;
	color: #003399;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FAFAFA;
	border-bottom: 1px solid #FAFAFA;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.lgstMenu li a.active:hover {
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	display: block;
	color: #666;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FAFAFA;
	border-bottom: 1px solid #FAFAFA;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.lgstMenu li a:hover {
	color: #666;
	text-decoration: none;
	background-color: #CECECE;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

/* NS BOXES */

.nsLandingBox {
	padding: 20px;	
	margin: 0px;
	width: 100%;
	float: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FAFAFA;
	height: 200px;
	font-size: 10px;
}

.nsBox {
	padding: 20px;	
	margin: 0px 0px 20px 0px;
	width: 100%;
	float: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FAFAFA;
	font-size: 10px;
}

.nsBox td {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.nsHead {
	border-bottom: 1px solid #666;
	font-weight: bold;
	color: #333;
	text-align: left;
	width: 100%;
	padding: 4px 0px 4px 0px;
	margin: 0px;
}

.nsFooter {
	border-top: 1px solid #F0F0F0;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
	font-weight: bold;
	color: #333;
	text-align: left;
	width: 100%;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	background-color: #FDFDFD;
}

.nsFooter .button {
	padding: 2px;
	height: 20px;
	font-size: 10px;
	border: 1px solid #000;
}

.smlSearch {
	background-color: #FDFDFD;
	margin: 0px;
	padding: 10px;
	border: 1px solid #F0F0F0;
}

.smlSearch select {
	padding: 1px;
	font-size: 10px;
	border: 1px solid #000;
}

.smlSearch .frmInput {
	padding: 1px;
	font-size: 10px;
	border: 1px solid #000;
}

.smlSearch .button {
	padding: 2px;
	height: 20px;
	font-size: 10px;
	border: 1px solid #000;
}

.smlTable {
	background-color: #FDFDFD;
	margin: 0px;
	padding: 5px;
	border: 1px solid #F0F0F0;
}

.smlTable td {
	margin: 0px;
	padding: 5px;
}

/*TOOL BOX*/

.toolMenu {
	margin: 0px;
	padding: 0px;
}

.toolMenu ul {
	list-style: none;
	padding: 0px;	
	margin: 0;
	width: 250px;
	background-image: url(../../images/tab_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.toolMenu li {
	float: left;
	display: block;
	list-style: none;	
	padding: 3px;
	margin: 0px 4px 0px 0px;
	text-decoration: none;
	display: block;
	color: #003399;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FAFAFA;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FAFAFA;
	border-left: 1px solid #CCC;
}

.toolBox {
	padding: 10px;	
	margin: 0px;
	width: 250px;
	float: left;
	background-color: #FAFAFA;
	font-size: 10px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.toolBox a {
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

/* TABLES */

/* for profiles */

.tblProf, altaddress {
	padding: 2px;
}

.tblProf td, .altaddress td {
	padding: 2px;
}

.tblProf td .frmInput, .altaddress td .frmInput {
	padding: 1px;
	font-size: 10px;
	border: 1px solid #000;
	font-family: verdana;
}

.tblProf td .button {
	padding: 2px;
	height: 20px;
	font-size: 10px;
	border: 1px solid #000;
}


/* for listings */

.tblList {
	border-bottom: 1px solid #999;
}

.tblList td {
	padding: 2px;
}

.tblTop td {
	border-bottom: 1px solid #999;
}

.evn td {
	color: #333;
	background-color: #EEE;
	border-bottom: 1px solid #E9E9E9;
}

.odd td {
	color: #494949;
	background-color: #F5F5F5;
	border-bottom: 1px solid #E9E9E9;
}

.tblList td .frmInput {
	padding: 1px;
	font-size: 10px;
	border: 1px solid #000;
	font-family: verdana;
}

.tblList td .button {
	padding: 2px;
	height: 20px;
	font-size: 10px;
	border: 1px solid #000;
}

/* TEMPLATE STLYES */

#block_doc a {
	text-decoration: none;
}

#block_doc a:hover {
	text-decoration: none;
}

#block_image {
	margin: 5px;
}

/* CMS BACKEND STYLES */

.editor_body {
	background-color: #FFF;
}

.editor_body td {
	background-color: #FFF;
}

.editor_body table {
	background-color: #FFF;
}

.altaddress {
    display: none;
}